.banner .bannerchung_box h1 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3em;
    color: var(--color-white,#fff);
}

.s2_tuyendung {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    background-image: url("/wp-content/uploads/2026/07/icon_nen.png");
    background-repeat: no-repeat;
    background-size: auto;
}

.s2_tuyendungr1_title h2, .s3_tuyendungr1_title h2 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    color: var(--color-brand, #164535);
    line-height: 1.3em;
}

.s2_tuyendungr1_content {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: var(--color-black,#000);
    line-height: 1.3em;
}

.s2_tuyendungr1_title {
    padding-top: 90px;
}

@media  screen and (max-width:1366px){

}
@media  screen and (max-width:1024px){
.s2_tuyendungr1_title h2, .s3_tuyendungr1_title h2, .banner .bannerchung_box h1 {
    font-size: 24px;
}
.bannerchung_box {
    padding: 0 15px !important;
}
.s2_tuyendung {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
}
@media  screen and (max-width:767px){
.s2_tuyendungr1_title h2, .s3_tuyendungr1_title h2, .banner .bannerchung_box h1 {
    font-size: 18px;
}
.s2_tuyendungr1_title {
    padding-top: 0;
}
.s2_tuyendung {
    padding-bottom: 10px !important;
}
}